Better ListView Class Reference |

# BetterListViewColumnHeaderCollection Methods

The methods of the BetterListViewColumnHeaderCollection class are listed below. For a complete list of BetterListViewColumnHeaderCollection class members, see the BetterListViewColumnHeaderCollection Members topic.

#### Public Instance Methods

Add | Overloaded. Add a new item to the collection.
Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace